const Activity = require("../../models").activity_log

module.exports = async (log_name,description,causer_id) => {
   return await Activity.create({
        log_name,
        description,
        subject_type: "",
        event: "",
        subject_id: "",
        causer_type: "",
        causer_id,
        properties: "",
        batch_uuid: "",
    })
}